X
Tap here to go to the mobile version of the site.

ஆதரவு மன்றம்

Hi everyone i am using firefox 52.7.3 where if i make a dropdown readonly, i can still able to select the values.But I am not able to select values in 51 and 53

  • 1 reply
  • 1 இந்த பிரச்சனை உள்ளது
  • Last reply by Tyler Downer
பதிவிடப்பட்டது

i use firefox 52.7.3 version where i can able to select values from dropdown eventhough its readonly, but it is working fine in lower and higher versions.

Thanks in advance.

scripts <select onmouseover="showTitle(this)" name="Act" tabindex="1" id="transmitBtn_Act" class="fieldinput_readOnly" onfocus="this.blur();" readonly="true" title="Amend">

   <option value="" title="Select">Select</option>
   <option title="Amend" value="A" selected="selected">Amend</option>
   <option title="Create" value="C">Create</option>
   <option title="Delete" value="D">Delete</option>
   <option title="Enquire" value="E">Enquire</option>
   <option title="Exit" value="X">Exit</option>


</select>

i use firefox 52.7.3 version where i can able to select values from dropdown eventhough its readonly, but it is working fine in lower and higher versions. Thanks in advance. scripts <select onmouseover="showTitle(this)" name="Act" tabindex="1" id="transmitBtn_Act" class="fieldinput_readOnly" onfocus="this.blur();" readonly="true" title="Amend"> <option value="" title="Select">Select</option> <option title="Amend" value="A" selected="selected">Amend</option> <option title="Create" value="C">Create</option> <option title="Delete" value="D">Delete</option> <option title="Enquire" value="E">Enquire</option> <option title="Exit" value="X">Exit</option> </select>
மேற்கோள்

Additional System Details

பயன்பாடு

  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.99 Safari/537.36

கூடுதல் தகவல்

Tyler Downer
  • Top 25 Contributor
  • Moderator
1535 தீர்வுகள் 10702 பதில்கள்
பதிவிடப்பட்டது

Firefox 52 is no longer supported. Do you see the issue in a supported version of Firefox like 67.0.2?

Firefox 52 is no longer supported. Do you see the issue in a supported version of Firefox like 67.0.2?
இது உங்களுக்கு பயனுள்ளதாக இருந்ததா?
மேற்கோள்
கேள்வி எழுப்பு

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.